version: 3.0.11-beta.1
files:
  - url: status-screenshot-3.0.11-beta.1-armv7l.deb
    sha512: IH38/gh/7UxcNRFPLAlQIlRuSDahhUd/7muGxa4dNWemN1az0/F6goDkIEzVXC4OhydEjdsVC5iZ+S4WyLBMTA==
    size: 79238574
path: status-screenshot-3.0.11-beta.1-armv7l.deb
sha512: IH38/gh/7UxcNRFPLAlQIlRuSDahhUd/7muGxa4dNWemN1az0/F6goDkIEzVXC4OhydEjdsVC5iZ+S4WyLBMTA==
releaseDate: '2025-11-08T02:19:22.921Z'
